FipsCMS PID Parameter SQL Injection Vulnerability

Bugtraq ID: 23850
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 07 2007 12:00AM
Updated: May 07 2007 09:29PM
Credit: iLker Kandemir is credited with the discovery of this vulnerability.
Vulnerable: fipsASP fipsCMS 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus